#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipython-kernel
version:              0.10.3.0
visibility:           public
id:                   ipython-kernel-0.10.3.0-CuQq4rGJmIAKR8wtn0ViT1
key:                  ipython-kernel-0.10.3.0-CuQq4rGJmIAKR8wtn0ViT1
license:              MIT
maintainer:           andrew.gibiansky@gmail.com
author:               Andrew Gibiansky
homepage:             http://github.com/gibiansky/IHaskell
synopsis:             A library for creating kernels for IPython frontends
description:
    ipython-kernel is a library for communicating with frontends for the interactive IPython framework. It is used extensively in IHaskell, the interactive Haskell environment.

category:             Development
abi:                  d52cc0b100bc1be26c4bd9a56057c46f
exposed:              True
exposed-modules:
    IHaskell.IPython.EasyKernel IHaskell.IPython.Kernel
    IHaskell.IPython.Message.Parser IHaskell.IPython.Message.UUID
    IHaskell.IPython.Types IHaskell.IPython.ZeroMQ

import-dirs:          /usr/lib/ghc-9.0.2/site-local/ipython-kernel-0.10.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ipython-kernel-0.10.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ipython-kernel
hs-libraries:         HSipython-kernel-0.10.3.0-CuQq4rGJmIAKR8wtn0ViT1
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa base-4.15.1.0 binary-0.8.8.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-LvH00qFLnM7FSIiGQe5hJm directory-1.3.6.2
    filepath-1.4.2.1 memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    parsec-3.1.14.0 process-1.6.13.2
    temporary-1.3-43mWfHcWlQaIZH67QuZuiK text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    uuid-1.3.15-6pfCkENvk1g2FTWC6BqI8b
    zeromq4-haskell-0.8.0-6oegC4kX4taDUq1gnKg4XR

haddock-interfaces:
    /usr/share/doc/haskell-ipython-kernel/html/ipython-kernel.haddock

haddock-html:         /usr/share/doc/haskell-ipython-kernel/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

